
* { 
	padding: 0;
	margin: 0;
}

html, body, form, fieldset, body#bd{
	margin: 0;
	padding: 0;
}

body {
	background: #e9e9e9; 
	line-height: 1.5;
	font-family: Arial,Helvetica,sans-serif;
	color: #874d25;
	background:#e9e9e9 url(../images/head-bg-gesamt.jpg) repeat-x ;
	background-position: 0px 131px;
}

body.fs1 { font-size: 11px; }
body.fs2 { font-size: 12px; }
body.fs3 { font-size: 13px; }
body.fs4 { font-size: 14px; }
body.fs5 { font-size: 15px; }

/** CSS DEFAULT **/
/** DEFAULT HTML STYLE **/
a { color: #dc8a4c; text-decoration: none; }
a:hover { color: #bc743e; }

a.readon { background: url(../images/arrow.png) no-repeat left center; padding-left: 20px; }

a#gotop { background: url(../images/arrow2.png) no-repeat left center; padding-left: 10px; font-weight: bold; }
a#sh_form { background: url(../images/arrow3.png) no-repeat right center; padding-right: 12px; }

ul { 
	padding-bottom: 10px;
	list-style: square inside;
}

ol {
	padding-bottom: 10px;
	list-style: decimal inside;
}
	
li {
	line-height: 15px;
	color: #4C4C4C;
	list-style: none;
	background: url(../images/arrow-list.png) no-repeat left 7px;
}

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}

h1 { font-size: 180%; }
h2 { font-size: 150%; }
h3 { font-size: 125%; }
h4 { font-size: 100%; text-transform: uppercase; }

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	padding: 0;
}

p { margin: 8px 0; }

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
}

fieldset a { font-weight: bold; }

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div { font-size: 100%; }
img { border: none; margin: 5px; }

form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: none;
	color: #fff;
	font-size: 85%;
	text-transform: uppercase;
	background: #436284;
}

.button:hover, .button:focus {
	border: none;
	background: #4a3832;
	color: #fff;
}

.inputbox {
	background: #fefefe;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	color: #444;
}

.inputbox:hover, .inputbox:focus { }

/** FOR IMAGE **/
div.img_caption { margin: 3px 10px; }
img.caption { background: #fff; margin: 0; padding-bottom: 2px; }
p.img_caption { background: #4278AC; padding: 1px 5px; margin: 0; line-height: 1.4em; text-align: center; color: #fff; }
h3 img { float: left; }

/** TABLE **/
td { padding:2px; }

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: Arial,Helvetica,sans-serif;
}

.contact-name {
	border-bottom:1px solid #ddd;
	color:#222;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
	padding-bottom: 1px;
}

/** TEMPLATE DEFAULT STYLE **/
#ry-septop { background:url(../images/header_bg.jpg) repeat-x top; padding: 10px 0; border-bottom:none;
height:111px;}
div.date { color: #fff; }
/*
#ry-head { background:url(../images/head-bg2.jpg) repeat-x top transparent;}*/

#ry-container .main { background: #fff; }

/** XHTML STYLE **/
.mod-title { font-size: 110%; }
	
.mod-title-desc { 
	display: block;
	color: #ccc;
	font-size:80%;
	line-height: 0.8;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

div.ry-moduletable, div.moduletable {
	padding: 3px 5px 8px;
	margin-bottom: 10px;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
	border-bottom:1px solid #ddd;
	font-size: 130%;
	padding-bottom: 2px;
	margin-bottom: 8px;
	color: #4d2811;
}

div.ry-moduletable li {
	padding: 4px 3px 3px 15px;
}

div.ry-right div.moduletable_menu li { 
	padding-left: 20px;
	background: url(../images/arrow-list.png) no-repeat 5px 7px;
}
div.ry-right div.moduletable_menu li a { color: #777; }
div.ry-right div.moduletable_menu li:hover,
div.ry-right div.moduletable_menu li:focus { background: url(../images/arrow-list.png) no-repeat 5px 7px #eee; }
div.ry-right div.moduletable_menu li:hover a,
div.ry-right div.moduletable_menu li:focus a { color: #000; }

/** SEARCH **/
div.ry-search .inputbox { 
	background: url(../images/icon-search.gif) no-repeat 97% 4px #3f3f3f;
	color: #777;
	border-bottom:1px solid #050505;
	border-right:1px solid #050505;
	border-top:1px solid #535353;
	border-left:1px solid #535353;
}
.search-form { padding: 3px 0; }
.search_field, .search_legend { border:1px solid #eaeaea; }
.search_field { margin-top: 8px; }
.search_legend { border-bottom: none; padding: 5px 8px 3px; margin-left: 6px; }
td.search-pag ul.pagination { width: 100%; }
.search_page { border-bottom: 2px solid #eaeaea; padding: 3px 0; }
.searchintro { border-bottom: 2px solid #eaeaea; border-top: 2px solid #eaeaea; padding: 3px 0; }

/** SLIDER **/
#ry-slider .main { padding:10px 0; width: 960px; }

/** LOGO **/
#ry-head .main { height: 20px; }
#header-logo {
	width: 500px;
	height: 127px;
	float: left;
	position: absolute;
	top:-10px;

}

h1.logo, div.logo { 
	width: 214px;
	height: 74px;
	z-index: 1;
}

h1.logo a, div.logo a {
	background: url(../images/logo.jpg) no-repeat;
	width: 500px;
	height: 127px;
	display: block;
}

h1.logo a span, div.logo a span{
	position: absolute;
	top: -10000px;
}

/** TOPS **/
.top-coloum div.ry-moduletable { padding: 4px 5px; }
.top-coloum div.ry-moduletable h3 {
	border-bottom: 2px solid #ddd;
	padding: 3px 0 5px;
	color: #777;
}
.top-coloum div.ry-moduletable h3:hover { border-bottom:2px solid #FF8D00; }

/** CONTAINER **/
#ry-container .main { padding: 8px 10px 10px; min-height: 300px; background: #955428;
color:#4d2811;}
div.content-wrap { position:relative; padding-bottom: 30px; padding-left:15px; padding-right:15px; padding-top:15px;}

/** PATH **/
div.ry-path { 
	border-top: 1px solid #eee;
	padding:2px 0;
	position:absolute;
	width: 940px;
	bottom: 5px;
	display:block;
}

.ry-path strong { margin-right: 5px; }
.ry-path img { margin: 1px 5px; }

/** BOTS **/
#ry-bots .main{ padding: 8px 10px; }
div.bot-coloum div.ry-moduletable { padding: 5px 10px; }
div.bc-cleft, div.bc-cright, div.bc-right, div.bc-center { background: url(../images/bot-sep.gif) no-repeat left center; }
div.bc-right div.ry-moduletable { padding-right: 0; }
div.bc-left div.ry-moduletable { padding-left: 0;}
div.bc-single div.ry-moduletable { padding-left: 0; padding-right:0; }
div.bot-coloum h3 { 
	font-size: 100%;
	text-shadow: 1px 1px 1px #fff;
}

div.bot-coloum div.ry-moduletable li { 
	padding: 5px 0;
	background: url(../images/dot.gif) repeat-x left bottom;
}

div.bot-coloum div.ry-moduletable li a { color: #874d25; }
div.bot-coloum div.ry-moduletable li a:focus,
div.bot-coloum div.ry-moduletable li a:hover { color:#793b1c; }




/** FOOTER **/
#ry-footer .main {
	border-top:1px solid #d1d1d1;
	background: url(../images/fot-bg.png) no-repeat left top;
	padding: 10px 10px 0;
}

.footer { float: left; width:50%; }
.fot-menu { float: right; width: 50%; text-align: right; }

.fotnav { padding-bottom: 3px; }
.fotnav ul li {
	list-style: none;
	background: none;
	display: inline;
	border-left: 1px solid #ccc;
	padding: 0 5px;
}
.fotnav ul li.firstitem { border-left: none; }

/** JOOMLA STYLE **/
/** TABLE **/
.sectiontableentry2, .sectiontableentry1 { padding:3px 0 3px 3px; }
.sectiontableentry2 { background:#FAFAFA; }

/** POLL EXTENSION **/
.polltitle { font-weight: bold; }
div.poll .radio { float: left; margin: 4px 3px 0 0; }
table.pollstableborder .sectiontableentry0 td,
table.pollstableborder .sectiontableentry1 td { padding: 2px 5px; }
table.pollstableborder .sectiontableentry0 { background: #fafafa; }

/** CONTACT FORM **/
.form-validate { padding-top: 10px; margin-top: 10px; padding-bottom: 10px; }
.contact_email { margin-bottom: 5px; }
.contact_email .inputbox { background: #fcfcfc; border: 1px solid #D8D6C5; color: #444; }
.contact_email label { width: 30%; float: left; }
.contact_email_checkbox { padding-left: 30%; }
.form-validate .button { margin-left: 30%; }
.linkSHForm { padding-top: 3px; border-top:1px solid #eaeaea; }

/** BANNER **/
.banneritem_text { margin-bottom: 5px; }
.banneritem_text a { font-weight: bold; text-decoration: underline; }
.bannerfooter_text { text-align: right; font-style: italic; font-size: 95%; }

.banneritem img { border:1px solid #eaeaea; padding: 2px; }

.sectiontableentry2, .sectiontableentry1 { padding: 3px 0 3px 3px; }
.sectiontableentry2 { background: #fafafa; }

/** LOGIN **/
#form-login { padding-top: 5px; }
#form-login-username, #form-login-password { width: 50%; float: left; }
#form-login-password { text-align: right; }
#form-login-remember, #form-login-submit { margin: 5px 0; }
#form-login-submit { text-align: right; }
label.remember .checkbox { float: left; margin: 3px 3px 0 0; }
div.login-list li {
	background: none;
	padding-left: 0;
}

/** CONTENT **/
.contentpaneopen { padding: 0 5px; }
.leading { padding-bottom: 5px; margin-bottom: 5px; }
.article-meta { width: 60%; float: left; }
.buttonheading img { margin: 1px 2px; float:right; }
.modifydate { font-style:italic; font-size: 90%; float: right; }

ul.pagination { width: 75%; float: left; }
ul.pagination li { 
	border:1px solid #D8D6C5;
	padding: 2px;
	margin:0 8px 0 0;
	display: inline;
	background: none;
}
.counter { width: 20%; text-align: right; color: #bbb; position: absolute; right: 10px; bottom: -10px; }
.counter span { margin: 0; }

div.blog_more { margin: 5px 0 10px; }
div.blog_more h2 { font-size: 90%; }
div.blog_more li { 
	background: url(../images/arrow1.png) no-repeat 10px center; 
	list-style: none;
	padding: 4px 0 4px 20px; 
}

table.contenttoc {
	border: 1px solid #eaeaea;
	float: right;
	margin: 0 0 5px 12px;
	padding: 0;
	width: 30%;
	font-size: 92%;
}

sortby { font-size: 92%; margin: 10px 0 5px; }
.sortby .filter, .sortby .display { float: left; width: 40%; }
.sortby .display { float: right; text-align: right; }
table.tablelist { width: 100%; margin-top: 5px; }
table.tablelist td{ padding: 3px 3px; }
.sectiontableheader { background: #e7f2fc; }

table.contenttoc a { color: #333; }
table.contenttoc td { border-bottom: 1px solid #eaeaea; padding: 3px 10px; }
table.contenttoc th {
	background: #fafafa;
	border-bottom: 1px solid #ddd;
	padding: 5px 10px;
	text-transform: uppercase;
}
div.pagenavcounter {
	width: 30%;
	position:absolute;
	bottom: 5px;
}
.article-tools { border-bottom: 1px solid #4d2811; margin-bottom: 10px; padding-bottom:5px; }
.article-content { padding-bottom: 5px; position: relative; }
.ry-content li { background:url(../images/bullet-list.gif) no-repeat 10px 5px; padding-left: 25px; padding-bottom: 3px; }

/** SUBMIT ARTICLE **/
.article-submit { 
	padding: 8px 4px 4px; 
	border:1px solid #eaeaea; 
	margin-bottom: 10px;
}

.article-submit legend { 
	border:1px solid #eaeaea; 
	border-bottom: none; 
	padding: 4px 8px 2px; 
	margin-left: 10px;
	font-weight: bold;
}

div.button2-left { 
	width: auto; 
	float: left; 
	padding: 3px; 
	margin-top: 3px; 
	margin-right: 3px; 
	border:1px solid #eaeaea; 
}

div.sep-form { padding: 3px 0; }
div.key { width: 20%; float: left; }
div.value-submit { width: 79%; float: right; vertical-align: middle; }
div.value-submit img { margin:0; margin-left: 5px; }
.but-save, .but-cancel { 
	background: url(../images/save-cancel-ico.png) no-repeat transparent; 
	border: none; 
	height: 32px;
	width:32px;
	cursor:pointer;
	margin-left: 5px;
}
.but-cancel { background-position: left -34px; }
.but-save span, .but-cancel span { position: absolute; left: -10000px; }

/** COM WEBLINK **/
table.submit_link { }
table.submit_link td { padding: 4px; border: 1px solid #eaeaea; } 

table.tab-link td { padding: 4px; }
table.tab-link td img { margin:2px -10px 2px 2px;  float:left; }

#ry-container .main {
	padding-top:8px;
	-moz-box-shadow: 0px 0px 10px #222;
	-webkit-box-shadow: 0px 0px 10px #222;
box-shadow: 0px 0px 10px #222;
background: url(../images/content_bg.jpg) repeat-y transparent; 
color:#e79f68;
text-shadow: 1px 1px 4px #222222;
-webkit-text-shadow: 1px 1px 4px #222222;
font-size:14px;
}

#ry-container {
	position:relative;
	top:67px;}

#ry-footer {
	position:relative;
	top:80px;
}

#ry-bots {
	position:relative;
	top:80px;}
	
#africa {
	width:438px;
	height:130px;
	position:absolute;
	top:-10px;
	left:515px;
	background: url(../images/africa.png) no-repeat; 
	}
	
/*//#ry-slider {
//	 background:url(../images/head-bg.jpg) repeat-x top;}
//	 
//	#ry-container {
//	 background:url(../images/head-bg3.jpg) repeat-x top;}*/


.contentheading {
	border-bottom: solid 1px #e79f68;}
	
	.componentheading {
	border-bottom: solid 1px #e79f68;
	font-size:16px;}
	
.fotnav {
	text-align:left;
	width:1000px;
	position:relative;
	left:-475px;}
	
.contentpaneopen {
	margin-top: 15px;}
	
#sublinks {
	margin:auto;
	text-align:center;
	position:relative;
	top:85px;
	font-size:11px;
	
	}
	
#hide {
	left:-999em;
	position:fixed;}
	
.button {
	background-color:#8e522a;}
	
.small {
	color:#e79f68;}
	
.easy_frame {
	background-color:#824323;
	border-color:#92572a;}
	
.easy_top {
	background-color:#824323;
	background-image:none;
	border:none;}

.easy_content {
	background-color:#824323;
	background-image:none;
	border:none;}
	
.easy_contact {
	background-color:#824323;
	background-image:none;
	border:none;
	}